/*
 Theme Name:   TwentyTwenty Child
 Description:  Themeanpassungen für das Kunstfoyer Ticketing
 Author:       aditive 
 Author URI:   https://aditive.de
 Template:     twentytwenty
 Version:      1.0
 Text Domain:  twentytwenty-child
*/
body,
.entry-content {
	font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
letter-spacing: normal;
}

#site-header,
.entry-header,
.header-footer-group,
#site-footer {
	display: none;
}

.post-inner {
	padding-top: 0;
}

#fbuilder .sb_item a{visibility:hidden;position:relative}
#fbuilder .sb_item a:after{visibility:visible;content:"[löschen]";} 

.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide),
[class*="__inner-container"] > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 100rem;
}
